@import url('https://fonts.googleapis.com/css2?family=Unbounded:wght@200..900&display=swap');
* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
a {
  text-decoration: none;
}
.uni_section h1 {
  font-size: clamp(28px, 4vw, 36px);
}
.uni_section h1,
.uni_section h2,
.uni_section h3,
.uni_section h4,
.uni_section h5 {
  margin-bottom: 1rem;
}
.uni_section p,
.uni_section ul,
.uni_section ol {
  margin-bottom: 1rem;
  line-height: 1.5;
}
.uni_section ul,
.uni_section ol {
  padding: 0 0 0 1rem;
}
.uni_section li {
  line-height: 1.5;
}
.uni_section table {
  margin: 1rem 0;
}
.uni_section .aligncenter {
  margin: 1rem auto;
}
.container {
  max-width: 100%;
}
.uni_row {
  display: flex;
}
.uni_header__row {
  align-items: center;
  gap: 1rem;
  justify-content: space-between;
}
#menu-header {
  display: flex;
  align-items: center;
  list-style: none;
}
#menu-header a {
  color: #fff;
  padding: 1rem;
  font-weight: 900;
  white-space: nowrap;
}
.uni_main {
  width: 100%;
  overflow-x: hidden;
  display: flex;
}
.uni_main__wrapper {
  flex-grow: 1;
}
.uni_header_widget {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.uni_menu {
  list-style: none;
}
.uni_header__logo_row {
  gap: 2rem;
  justify-content: space-between;
}
.uni_header__logo,
.uni_sidebar__logo,
.uni_footer__logo {
  display: block;
  min-width: 150px;
  min-height: 40px;
  max-width: 180px;
  max-height: 140px;
}
.uni_header__logo img,
.uni_sidebar__logo img,
.uni_footer__logo img {
  object-fit: contain;
  width: 100%;
  height: 100%;
}
.uni_site__wrapper {
  display: flex;
}
.uni_sidebar {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  z-index: 50;
}
.uni_sidebar__logo {
  display: inline-flex;
  justify-content: center;
  max-width: 100%;
  align-items: center;
  padding-inline: 1rem;
}
.uni_sidebar__menu {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.uni_sidebar__menu a {
  padding: 0.5rem 1rem;
  color: #fff;
  display: inline-flex;
  gap: 0.5rem;
  font-weight: 900;
}
.uni_main {
  max-width: 100%;
}
.uni_btn {
  display: inline-flex;
  align-items: center;
  gap: 0.5rem;
  justify-content: center;
  min-width: 120px;
  min-height: 42px;
  white-space: nowrap;
  background: #f7f7f7;
  font-weight: 900;
  border: none;
  cursor: pointer;
  transition: 0.3s opacity;
  padding: 0 1rem;
  font-size: clamp(12px, 1vw, 14px);
}
.uni_btn:hover {
  opacity: 0.85;
}
.uni_header__controls {
  gap: 1rem;
}
.swiper-wrapper {
  height: 100%;
  width: 100%;
}
.uni_banner__slide {
  height: 100%;
  width: 100%;
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
}
.uni_banner__caption {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  align-items: flex-start;
  position: relative;
  z-index: 5;
  max-width: 840px;
}
.uni_title {
  font-size: clamp(22px, 2vw, 34px);
  font-weight: 900;
}
.uni_title_md {
  font-size: clamp(16px, 2vw, 22px);
  font-weight: 700;
}
.uni_banner__overlay {
  position: absolute;
  z-index: 3;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: block;
  background: rgb(34 34 34 / 0.4117647059);
}
.uni_cats__container {
  gap: 1rem;
  justify-content: center;
}
.uni_cats {
  margin-inline: 0;
  width: 100%;
}
.uni_cat {
  color: #222;
  display: inline-flex;
  gap: 0.5rem;
  align-items: center;
  justify-content: center;
  white-space: nowrap;
  flex-basis: calc(14.2857142857% - 1rem);
}
.uni_section__title {
  font-weight: 900;
  font-size: clamp(22px, 2vw, 24px);
  display: flex;
  justify-content: space-between;
  width: 100%;
  gap: 1rem;
}
.uni_slots {
  width: 100%;
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  gap: 1rem;
}
.uni_widget_footer {
  width: 100%;
}
.uni_slots__swiper {
  margin: 1rem 0 0 0;
  display: flex;
}
.uni_slot__image {
  width: 100%;
  height: 180px;
  position: relative;
}
.uni_slot__image:hover .uni_slot__overlay {
  opacity: 0.75;
}
.uni_slot__image:hover .uni_slot__caption {
  opacity: 1;
}
.uni_slot__overlay {
  opacity: 0;
  transition: 0.3s opacity;
}
.uni_slot__caption {
  position: absolute;
  top: 50%;
  z-index: 10;
  left: 50%;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 0.35rem;
  opacity: 0;
  transition: 0.3s opacity;
  transform: translate(-50%, -50%);
}
.uni_slot__caption a {
  color: #fff;
  font-weight: 700;
}
.uni_slot__play {
  padding: 0.25rem;
  border-radius: 50%;
  min-width: 32px;
  color: #fff;
  background: orange;
  min-height: 32px;
  transition: 0.3s opacity;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}
.uni_slot__play:hover {
  opacity: 0.75;
}
.uni_slot__title {
  font-size: 1rem;
  font-weight: bolder;
  padding: 0.5rem 0;
  display: inline-flex;
  color: #2f2f2f;
}
.uni_promotions_list {
  gap: 1rem;
  clear: both;
  margin: 1rem 0;
}
.uni_promotion {
  position: relative;
  min-height: 240px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 0 2rem;
}
.uni_promotion__overlay {
  z-index: 3;
}
.uni_promotion__caption {
  position: relative;
  z-index: 15;
  display: flex;
  gap: 1rem;
  flex-direction: column;
}
.uni_footer__container {
  align-items: flex-start;
  justify-content: space-between;
  flex-wrap: wrap;
}
.uni_footer__menu_row {
  flex-basis: 800px;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 2rem;
}
.uni_menu_title {
  font-weight: 700;
  font-size: 16px;
  color: #fff;
  margin-bottom: 1rem;
}
.uni_menu__footer {
  padding: 0 !important;
}
.uni_menu__footer a {
  color: #fff;
}
.uni_providers__wrapper {
  width: 100%;
}
.uni_providers__wrapper .uni_title_md {
  color: #fff;
}
.uni_providers {
  margin: 1rem 0;
  width: 100%;
}
.uni_copyright {
  max-width: 640px;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
  padding: 1rem;
  width: 100%;
}
.uni_iframe {
  width: 100%;
  max-width: 80%;
  margin-inline: auto;
  margin-bottom: 2rem;
  margin-top: 2rem;
}
.uni_iframe .iframe {
  min-height: 500px;
  width: 100%;
}
.uni_iframe iframe {
  width: 100%;
  height: 100%;
  display: block;
  min-height: 500px;
}
.uni_comments {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  clear: both;
  margin-top: 2rem;
}
.uni_comment {
  padding: 1rem;
  background: #f7f7f7;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
}
.uni_comment_rating {
  display: flex;
  gap: 0.25rem;
}
.uni_comment_rating i {
  color: #ffd83e;
}
.uni_comment_name {
  font-weight: 900;
  letter-spacing: 0.125rem;
}
.uni_comment_date {
  font-size: clamp(12px, 1vw, 14px);
  color: #0c6ca0;
}
.uni_comment_body {
  font-size: clamp(14px, 1vw, 16px);
  line-height: 1.8;
}
.uni_input {
  width: 100%;
  padding: 0.5rem;
}
.uni_input::placeholder {
  font-size: clamp(14px, 1vw, 16px);
}
.uni_faq {
  margin: 0 0 2rem 0;
}
.uni_faq__item {
  overflow: hidden;
}
.uni_faq__item .uni_question {
  padding: 10px;
  cursor: pointer;
  font-weight: bolder;
  position: relative;
  overflow-y: hidden;
}
.uni_faq__item .uni_question:after {
  content: "\f107";
  font-family: FontAwesome;
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
}
.uni_faq__item .uni_answer {
  overflow-y: hidden;
  max-height: 0;
  transition: 0.3s;
  line-height: 1.5;
  padding: 0;
  display: none;
  background-color: #f7f7f7;
}
.uni_faq__item-active .uni_question:after {
  transform: rotateY(180deg), translateY(-50%);
}
.uni_faq__item-active .uni_answer {
  display: block;
  max-height: 960px;
  transition: 0.3s max-height, 0.3s padding-top, 0.3s padding-bottom;
}
.uni_sidebar {
  display: none;
}
.uni_sidebar .wp-block-uni-blocks-menu-block {
  flex-basis: unset !important;
}
.uni_main {
  padding-left: 0;
}
.uni_sidebar__visible .uni_sidebar__left {
  display: flex;
  flex-direction: column;
}
.uni_sidebar__visible .uni_main .uni_header__logo {
  display: none;
}
.uni_sidebar_right__visible .uni_sidebar_right {
  display: flex;
}
.uni_big_description {
  font-size: clamp(42px, 4vw, 54px);
  font-weight: 900;
  line-height: 1.2;
}
.uni_banner_left {
  align-items: flex-start;
  text-align: left;
}
.uni_banner_left .uni_banner__caption {
  align-items: flex-start;
}
.uni_banner_center {
  align-items: center;
  text-align: center;
}
.uni_banner_center .uni_banner__caption {
  align-items: center;
  max-width: 800px;
}
.uni_promotion_column {
  overflow: hidden;
}
.uni_promotion_column .uni_promotion__caption {
  position: relative;
  z-index: 5;
}
.uni_promotion_column .uni_title,
.uni_promotion_column .uni_description {
  position: relative;
  z-index: 5;
}
.uni_promotion__caption_splitter {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1;
}
.uni_promotion__caption_splitter .uni_cats_full_width .uni_category {
  white-space: nowrap;
}
.uni_promotion__caption_splitter .uni_promotion__caption {
  height: 100%;
  width: 100%;
  justify-content: space-between;
}
.uni_promotion__caption_splitter .uni_btn {
  width: max-content;
}
.uni_promotion__caption_splitter .uni_faq {
  margin: 2rem 0 2rem 0;
}
.uni_promotion__caption_splitter .uni_provider {
  max-width: 200px;
  width: 100% !important;
}
.menu-sidebar-container ul,
.menu-sidebar-container ol {
  list-style: none;
}
.menu-sidebar-container a {
  display: block;
  padding: 0.5rem 0;
}
@charset "UTF-8";
.title {
  white-space: nowrap;
}
.uni_slot__title {
  line-height: 1.2;
}
.wp-widget-group__inner-blocks {
  width: 100%;
}
.uni_header__wrap_in_mobile.uni_burger__icon {
  display: none;
}
.uni_sidebar__trigger {
  display: none;
}
@media (max-width: 1366px) {
  .uni_banner__caption {
    max-width: 90%;
    margin: 0 auto;
  }
  .container {
    padding: 0;
    margin-left: auto;
    margin-right: auto;
    max-width: 90%;
  }
}
@media (max-width: 1124px) {
  .uni_sidebar__visible.uni_main {
    padding-left: 0;
  }
  .uni_sidebar.uni_sidebar__left {
    display: none;
  }
  .uni_sidebar.uni_sidebar__left.active {
    display: flex;
    padding-top: 60px;
  }
  .uni_sidebar__trigger {
    position: absolute;
    top: 20px;
    left: 20px;
    z-index: 101;
    display: flex;
    align-items: center;
    justify-content: center;
    background: white;
  }
  .uni_sidebar__trigger svg {
    width: 33px;
    height: 33px;
  }
  .wp-block-columns:not(.is-not-stacked-on-mobile) > .wp-block-column[style*="flex-basis"] {
    flex-grow: 1;
  }
  .uni_slot__title {
    font-size: 14px;
  }
  .wp-block-create-block-uni-posts {
    grid-template-columns: repeat(5, 1fr) !important;
  }
  .uni_widget_footer.wp-block-columns {
    flex-wrap: wrap !important;
  }
  .uni_header__wrap_in_mobile.menu_items_align_left {
    display: none;
  }
  .uni_header__wrap_in_mobile.active.menu_items_align_left {
    display: flex;
    flex-basis: fit-content !important;
    flex-grow: 0 !important;
  }
  .uni_burger_mobile__trigger.mobile_only {
    display: flex;
    z-index: 100;
  }
  .uni_burger_mobile__trigger svg {
    width: 36px;
    height: 36px;
  }
  .uni_header__wrap_in_mobile.active.uni_burger_mobile__trigger {
    margin-left: 20px;
    margin-top: 20px;
  }
  .uni_header__wrap_in_mobile.active {
    position: fixed !important;
    top: 0;
    left: 0;
    width: 100%;
    max-width: 320px;
    height: 100%;
    overflow-y: scroll;
    z-index: 99;
    background: black;
    flex-direction: column;
    padding: 1rem !important;
    align-items: flex-start;
    justify-content: flex-start;
  }
  .uni_header__wrap_in_mobile.active.wp-block-uni-blocks-menu-block {
    flex-direction: column;
    flex-basis: fit-content !important;
    flex-grow: 0 !important;
  }
  .uni_header__wrap_in_mobile.active.uni_header__collection {
    flex-direction: column;
  }
  .uni_burger_mobile__trigger.mobile_only {
    position: relative;
  }
  .uni_header__wrap_in_mobile.active.uni_burger_mobile__trigger.mobile_only:before {
    content: "×";
    position: absolute;
    font-size: 32px;
  }
  .uni_header__wrap_in_mobile.active.uni_burger_mobile__trigger svg {
    opacity: 0;
  }
}
@media (max-width: 768px) {
  .uni_banner_with_form.align-center.uni_form {
    max-width: 90% !important;
  }
  .wp-block-create-block-uni-posts {
    grid-template-columns: repeat(4, 1fr) !important;
  }
  .uni_promotion {
    flex-basis: 100% !important;
  }
  .uni_promotion_column {
    flex-basis: 100% !important;
  }
}
@media (max-width: 576px) {
  .wp-block-uni-blocks-promo-column.uni_promotions_list_column {
    max-width: 100%;
  }
  .wp-block-create-block-uni-posts {
    grid-template-columns: repeat(3, 1fr) !important;
  }
  .uni_banner_inner.container {
    margin: 0 80px;
  }
  .menu_items_align_right.uni_menu_item-left {
    display: none;
  }
  .uni_header__collection {
    gap: 1rem;
  }
}
@media (max-width: 390px) {
  .wp-block-create-block-uni-posts {
    grid-template-columns: repeat(2, 1fr) !important;
  }
  .menu_items_align_right.uni_menu_item-center:first-of-type {
    display: none;
  }
}
*::-webkit-scrollbar-track {
  background: grey;
}
::-webkit-scrollbar {
  height: 2px;
  width: 2px;
}
*::-webkit-scrollbar-thumb {
  border-radius: 2px;
  border: 3px solid;
}
.wp-block-uni-blocks-footer-providers-slider.swiper-wrapper {
  box-sizing: border-box;
}

.uni_form input, .uni_form textarea{
	border: none;
}

@media (max-width: 992px) {
  .aligncenter, .alignleft, .alignright {
      float: none !important;
      margin: 1rem auto !important;
      padding-left: 0;
      padding-right: 0;
      display: block;
      text-align: center;
  }
}

iframe {
width: 100%;
}


.fa-play:before {
  content: "\f04b";
}


table {
overflow-x: auto;
}

@media (max-width: 992px) {
  table {
      display: block;
  }

  table td {
      min-width: 200px;
  }
}
.why-lucky-wave-banner {
	position:relative;
}
.add-style-jet-girl {
	position:absolute; 
	bottom:0;
	height: 485px;
	right:-150px;
	width:1015px;
	z-index:1;
}
  .why-lucky-title,  .why-lucky-text  {
    z-index:2;
		position:relative;
  }
.uni_promotion_column,
.uni_promotion {
  position: relative;
}
.promotions-slider .uni_title,
.uni_promotions_list_column.promotions .uni_description {
  font-family: Unbounded, sans-serif !important;
  font-weight: 700 !important;
  letter-spacing: normal;
}
.uni_burger__aside .uni_btn__close-burger {
  right: auto;
  left: 12px;
  svg {
    fill: #ddd !important;
  }
}
.uni_slot__caption a {
  height: 56px;
  width: 56px;
  svg {
    height: 26px;
    width: 28px;
  }
}
.uni_promotion_column:after,
.uni_promotion:after {
  content: "";
  background: black;
  opacity: 0.5;
  position: absolute;
  top: 0;
  left: 0;

  width: 100%;
  height: 100%;
}
.mobile-menu {
  display: none;
}
.uni_iframe {
  max-width: 100% !important;
}

.j4b-group,
.j4b-columns .wp-block-column {
  margin-bottom: 25px;
  padding: 30px;
  background-color: #111328;
  border-radius: 11px;
}

.img-wrapper img {
  background-color: #f3f3f3;
  border-radius: 14px;
  margin-bottom: 10px;
  padding: 8px;
  border: 5px solid #112d614d;
  box-shadow: rgba(0, 0, 0, 0.2) 0px 3px 6px;
}

.login-container {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 29px;
}

.login-form-box {
  background-color: #10151c;
  padding: 40px;
  border-radius: 8px;
  width: 100%;
  max-width: 500px;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
  color: #fff;
}

.login-title {
  text-align: center;
  margin-bottom: 20px;
  font-size: 24px;
}

.login-input {
  width: 100%;
  padding: 10px;
  margin: 10px 0;
  background-color: #1c202b;
  color: white;
  border: 1px solid #555;
  border-radius: 4px;
}

.login-input::placeholder {
  color: #ccc;
}

.login-button-container {
  display: flex;
  justify-content: space-between;
}

.login-button-container a {
  text-align: center;
  display: block;
  width: 45%;
  padding: 10px;
  border: none;
  border-radius: 4px;
  font-size: 16px;
  cursor: pointer;
}

.login-signin-btn {
  background-color: #1c202b;
  color: #fff;
}

.login-signup-btn {
  color: #000000;
  border-radius: 12px;
  font-size: 14px;
  text-align: center;
}

.login-button-container button:hover {
  opacity: 0.9;
}

.promotions .uni_promotion__caption {
  height: 100%;
  text-transform: uppercase !important;
  padding: 20px 0;
}

.promotions .uni_promotion__caption .wr-buttons {
  display: block;
}

.header-mobile {
  display: none;
}

.payments img {
  width: auto !important;
}

.payments .uni_menu_item::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100px;
  background-color: #10151c17;
  z-index: 1;
  pointer-events: none;
}

.promotions .uni_description {
  flex-grow: 2;
}

.promotions-slider .swiper-slide {
  padding: 40px 32px;
  margin: 0 !important;
}

.promotions-slider .uni_title {
  font-weight: 400;
}

.promotions-slider .uni_description {
  font-weight: 500;
}

.collections a {
  min-width: 300px;
  flex-direction: row-reverse !important;
  justify-content: space-between !important;
}

.providers {
  overflow-x: auto;
}

.providers a {
  min-width: 210px;
  text-align: center;
}

.mobile-menu {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1000;
}

.mobile-menu .uni_container_section {
  width: 100%;
}
.bi-caret-down-fill {
  flex-grow: 2;
  color: #fff;
}

.uni_lang.uni_current_lang .title {
  width: 100%;
}
.categories-container {
  border-radius: 12px;
}

.providers-btn {
  min-width: 150px;
}
.why-lucky-wave-banner .uni_container {
  padding: 20px 0 44px 40px !important;
}

.benefit__items {
  gap: 20px;
  margin-top: 32px;
  overflow-x: auto;
  padding-bottom: 10px;
  position: relative;
  z-index: 2;
}

.benefit__items::-webkit-scrollbar {
  display: none;
}

.benefit__item {
  width: 309px;
  backdrop-filter: blur(20px);
  background: hsla(0, 0%, 100%, 0.04);
  border-radius: 12px;
  max-width: 309px;
  width: 100%;
  min-height: 220px;
  max-height: 220px;
  min-width: 275px;
  padding: 24px 0px 18px 24px;
  position: relative;
}

.benefit__item:before {
  background: transparent;
  border-bottom: 1px solid hsla(0, 0%, 100%, 0.12);
  border-radius: 12px;
  border-right: 1px solid hsla(0, 0%, 100%, 0.12);
  bottom: -8px;
  content: "";
  display: block;
  height: 100%;
  position: absolute;
  right: -8px;
  width: 100%;
  z-index: -1;
}

.benefit__btn {
  position: absolute;
  bottom: 0;
  right: 0;
}
/*  Bonuses */

.promotions-card__code--long {
  display: none;
}
.promotions-card__code--short {
  display: flex;
}

.promotions-bonus-code {
  background: linear-gradient(
    138deg,
    #728ca0 2.28%,
    #bdc5cc 19.8%,
    #b1c3d1 32.94%,
    #d1dde7 50.16%,
    #becbd4 62.15%,
    #a0b2be 78.69%,
    #abbac7 95.24%
  );
  border-radius: 8px;
  display: inline-block;
  padding: 6px;
}
.promotions-bonus-code--short .promotions-bonus-code__inner {
  font-size: 10px;
  font-style: normal;
  font-weight: 500;
  letter-spacing: 0.01em;
  line-height: 16px;
  padding: 0 4px;
  text-align: center;
  text-transform: uppercase;
  padding: 0 28px;
}

.promotions-bonus-code--long .promotions-bonus-code__value {
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
  transform: translateY(1px);
}

.promotions-bonus-code__value {
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 30px;
  text-align: center;
}

.promotions-bonus-code__inner {
  border: 1.5px solid #0b0e13;
  border-radius: 6px;
  color: #0b0e13;
  font-size: 12px;
  font-weight: 500;
  letter-spacing: 0.2px;
  line-height: 16px;
  padding: 4px 10px;
  text-transform: uppercase;
}

.comments_title {
  color: white;
}
.categories-container {
  border-radius: 12px;
}

.providers-btn {
  min-width: 150px;
}


.benefit__items {
  gap: 20px;
  margin-top: 32px;
  overflow-x: auto;
  padding-bottom: 10px;
  position: relative;
  z-index: 2;
}

.benefit__items::-webkit-scrollbar {
  display: none;
}

.benefit__item {
  width: 309px;
  backdrop-filter: blur(20px);
  background: hsla(0, 0%, 100%, 0.04);
  border-radius: 12px;
  max-width: 309px;
  width: 100%;
  min-height: 220px;
  max-height: 220px;
  min-width: 275px;
  padding: 24px 0px 18px 24px;
  position: relative;
}

.benefit__item:before {
  background: transparent;
  border-bottom: 1px solid hsla(0, 0%, 100%, 0.12);
  border-radius: 12px;
  border-right: 1px solid hsla(0, 0%, 100%, 0.12);
  bottom: -8px;
  content: "";
  display: block;
  height: 100%;
  position: absolute;
  right: -8px;
  width: 100%;
  z-index: -1;
}
.wp-block-table thead {
  border-bottom: 3px solid white;
}

.benefit__btn {
  position: absolute;
  bottom: 0;
  right: 0;
}
.comments_title {
  color: white;
}
.add-style-collections {
  .swiper-slide {
    max-width: 280px;
    justify-content: space-between;
    flex-direction: row-reverse;
    img {
      height: 96px;
      width: 125px;
    }
    .sum_winners {
      font-size: 20px !important;
    }
  }
}
.collections a {
  min-width: 300px;
  flex-direction: row-reverse !important;
  justify-content: space-between !important;
}

.providers {
  overflow-x: auto;
}

.providers a {
  min-width: 210px;
  text-align: center;
}

.mobile-menu {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1000;
}

.mobile-menu .uni_container_section {
  width: 100%;
}
.bi-caret-down-fill {
  flex-grow: 2;
  color: #fff;
}

.uni_lang.uni_current_lang .title {
  width: 100%;
}
.uni_promotion_column,
.uni_promotion {
  position: relative;
}
.uni_faq__item .uni_question:after {
  color: #3476fb;
  content: "+";
}
.wr-buttons .uni_btn.uni_btn__signup:nth-of-type(2) {
  border: solid 1px white;
  margin-left: 10px;
}
.wr-buttons .uni_btn.uni_btn__signup:nth-of-type(3) {
  position: absolute;
  right: 0;
  text-transform: uppercase;
  align-items: center;
  justify-content: center;
  height: 58px;
  width: 118px;
  text-align: center;
  bottom: -8px;
}
.wr-buttons {
  position: relative;
}
.wr-buttons .uni_btn.uni_btn__signup:nth-of-type(3):after {
  position: absolute;
  content: "";
  top: 2px;
  left: 4px;
  right: 4px;
  bottom: 2px;
  border: 1.5px solid #010213;
  border-radius: 6px;
}

.uni_promotion_column:after,
.uni_promotion:after {
  content: "";
  background: black;
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.mobile-menu {
  display: none;
}
.uni_iframe {
  max-width: 100% !important;
}
.header-mobile {
  display: none;
}

.payments img {
  width: auto !important;
}

.payments .uni_menu_item {
  opacity: 0.3;
  transition: opacity 0.3s ease;
}

.promotions .uni_promotion__caption {
  height: 100%;
}

.promotions .uni_description {
  flex-grow: 2;
}

.promotions-slider .swiper-slide {
  padding: 40px 32px;
  margin: 0 !important;
}

.promotions-slider .uni_title {
  font-weight: 400;
}

.promotions-slider .uni_description {
  font-weight: 500;
}

@media (max-width: 1366px) {
  .container {
    max-width: 100% !important;
  }
}
@media (max-width: 1180px) {
  .promotions-slider .uni_title {
    font-size: 32px !important;
  }

  .promotions-slider .uni_description {
    font-size: 20px !important;
  }
}

@media (max-width: 992px) {
  .uni_slots {
    grid-template-columns: repeat(5, 1fr) !important;
  }

  .uni_slots {
    grid-template-columns: repeat(5, 1fr) !important;
  }
}

@media (max-width: 960px) {
  .wp-block-uni-blocks-burger-aside {
    display: flex !important;
  }

  .wp-block-uni-blocks-burger-aside {
    display: none;
  }

  .mobile-menu {
    display: flex;
  }
}
@media (max-width: 900px) {
  .wr-buttons .uni_btn.uni_btn__signup:nth-of-type(3) {
    right: auto;
    bottom: auto;
    top: -78px;
    left: 0;
  }
}

@media (max-width: 890px) {
  .wp-block-uni-blocks-multi-icons {
    justify-content: flex-start !important;
  }
  .exclusive-features {
    justify-content: flex-start !important;
  }
}
@media (max-width: 768px) {
  .mobile-menu a {
    flex-direction: column !important;
  }

  .uni_pros__cons {
    flex-wrap: wrap;
  }
  .uni_pros.uni_pros-cons__items {
    flex-basis: 100% !important;
  }
  .promotions-slider .swiper-slide {
    padding: 20px 16px;
  }

  .promotions-slider .uni_promotion,
  .promotions-slider .swiper-wrapper {
    min-height: 220px !important;
    height: 220px !important;
  }

  .why-lucky-wave-banner .uni_container {
    padding: 20px 0 44px 24px !important;
  }

  .why-lucky-title {
    font-size: 30px !important;
  }

  .why-lucky-text {
    font-size: 16px !important;
  }

  .categories-container {
    flex-direction: column;
  }

  .categories-container .menu_items {
    background: transparent !important;
  }

  .providers-btn {
    max-width: none !important;
    flex-basis: auto !important;
  }

  .providers-btn a {
    width: 100%;
    justify-content: center !important;
  }

  .menu_items {
    justify-content: flex-start !important;
    padding-left: 0 !important;
  }

  .promotions-card__code--short {
    display: none;
  }
  .promotions-card__code--long {
    display: flex;
  }

  .uni_slots {
    grid-template-columns: repeat(4, 1fr) !important;
  }

  .menu_items.benefit__btn {
    justify-content: flex-end !important;
    padding-left: 0 !important;
  }

  .why-lucky-title {
    font-size: 30px !important;
  }

  .why-lucky-text {
    font-size: 16px !important;
  }
  .uni_slots {
    grid-template-columns: repeat(4, 1fr) !important;
  }

  .categories-container {
    flex-direction: column;
  }

  .categories-container .menu_items {
    background: transparent !important;
  }

  .providers-btn {
    max-width: none !important;
    flex-basis: auto !important;
  }

  .providers-btn a {
    width: 100%;
    justify-content: center !important;
  }

  .menu_items {
    justify-content: flex-start !important;
    padding-left: 0 !important;
  }
  .menu_items.benefit__btn {
    justify-content: flex-end !important;
    padding-left: 0 !important;
  }
}

@media (max-width: 760px) {
  .mobile-menu a {
    flex-direction: column !important;
  }
}

@media (max-width: 673px) {
  .footer-responsibility {
    flex-direction: column;
    gap: 24px;
  }
}
@media (min-width: 600px) {
  .promotions-bonus-code--short .promotions-bonus-code__inner {
    padding: 0 28px;
  }
}
@media (max-width: 576px) {
  .promotions-slider .uni_title,
  .uni_promotions_list_column.promotions .uni_description {
    font-size: 21px !important;
  }
  .uni_slots {
    grid-template-columns: repeat(2, 1fr) !important;
  }

  .add-style-collections {
    .swiper-slide {
      justify-content: center;
      align-items: center;
      flex-direction: column;
      max-width: 100px;
      img {
        height: 50px;
        width: 50px;
        margin-right: 0;
      }
      .sum_winners {
        font-size: 12px !important;
      }
    }
  }
  .uni_slots {
    grid-template-columns: repeat(2, 1fr) !important;
  }
}

@media (max-width: 500px) {
  .uni_promotions_list_column.promotions .uni_description {
    font-size: 18px !important;
  }
  .uni_promotion_column {
    padding: 24px 16px !important;
    min-height: 268px !important;
  }

  .uni_promotion__caption {
    padding: 0 !important;
  }
}

@media (max-width: 480px) {
  .header-menu {
    display: none;
  }

  .header-mobile {
    display: flex;
  }
  .uni_slot__image {
    height: 150px !important;
  }
}
